/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* GENERAL */
.banner-bg.fill img {
    width: 100%;
}
.secondary, .checkout-button, .button.checkout, .button.alt {
    background-color: #446084;
}
.success.is-underline, .success.is-link, .success.is-outline {
    color: #446084;
}
a.button.success.is-outline.box-shadow-2.box-shadow-3-hover.lowercase.cta-commander-home-02 {
    color: white;
}

/* HEADER */
.header-wrapper.stuck {
    z-index: 9999;
}
section.bandeau-promotion-product {
    z-index: 10;
}

/* FORM */
.newsletter-form .flex-row.form-flat.medium-flex-wrap {
    margin-top: -40px !important;
}
.newsletter-form input.wpcf7-form-control.wpcf7-submit.has-spinner.button {
    margin-top: 30px !important;
}

/* FOOTER */
#footer img.bg.attachment-.size- {
    height: 100% !important;
}
a#top-link {
    bottom: 90px;
    right: 15px;
}
[data-text-color="secondary"] {
    color: #fcd4a0 !important;
}

/*************** ADD MOBILE ONLY CSS HERE  ***************/

@media only screen and (max-width: 849px) {
    img.bg.attachment-.size- {
        height: 100%;
        max-width: none;
        object-position: -710px 0px;
    }
}

